imports:
    - { resource: "@JotunheimrUserBundle/Resources/config/services.yml" }

twig:
    globals:
        jotun_version: '%jotun.version%'
        project_name: 'MineSeeker'
        project_shortname: 'Mine'
        project_monogram: 'MS'
